package com.nantian.cloud.jljc.tools;

import org.springframework.web.multipart.MultipartFile;

import javax.servlet.http.HttpServletRequest;
public class ImageUtil {

    /**
     * 获取图片地址
     * @param request
     * @return
     */
    public static String getImgUrl(HttpServletRequest request) {
        String path=request.getSession().getServletContext().getRealPath("application/octet-stream");
        return path;
    }
}
